﻿@charset "utf-8";
/*reset*/

/* CSS reset for c_b */
body , div , dl , dt , dd , ul , ol , li , h1 , h2 , h3 , h4 , h5 , h6 , pre , form , fieldset , input , textarea , p , blockquote , th , td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
table th , table td {padding:5px;}
fieldset , img {border:0;}
address , caption , cite , code , dfn , em  , th , var {font-style:normal; font-weight:normal;}
ol , ul {list-style:none;}
ception , th{text-align:left;}
q:before , q:after{content:'';}
abbr , acronym{border:0;}
a {color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:none;} /*for ff f6n.net*/
a:hover {text-decoration:underline;}

/*定位*/
.tl {text-align:left;}
.tc {text-align:center;}
.tr {text-align:right;}
.bc {margin-left:auto; margin-right:auto;}
.fl {float:left; display:inline;}
.fr {float:right; display:inline;}
.zoom {zoom:1}
.hidden {visibility:hidden;}
.vam {vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}

-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;

/*其他*/
.curp{cursor:pointer};

/*原reset*/
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}
/*end reset*/



/* CSS Document */
body{background-color:#fff; overflow-x:hidden; color:#666; font-size:12px; font-family: Arial; position:relative;}/*网站字体颜色*/
/*suosou*/
.suosou{ overflow:hidden; width:100%; height:50px; background-color:#232327;}
.suosou .ssBox p{ width:530px; margin-left:40px; line-height:50px; color:#d1d1d1; float:left;}
.suosou .ssBox p a{ color:#d1d1d1; padding:0 10px; border-right:1px solid #FFF;}
.suosou .ssBox p a.last{ border-right:none;}
.suosou .ss{ overflow:hidden; width:245px;  height:31px; margin-top:10px;float:right;}
.suosou .ss input{ width:199px; height:31px; color:#d0d0d0; padding-left:15px;line-height:31px;  border:none; outline:none; background:url(Img/Index/sousuo_bg.png) no-repeat center left; float:left;}
.suosou .ss span{ display:block; width:31px; height:31px; background:url(Img/Index/sousuo.png) no-repeat center right; cursor:pointer; float:right;}
.header , .content , .footer , .container{margin-left:auto; margin-right:auto; width:1000px;}

/*页眉*/
.header{width:100%; overflow:hidden; background-color:#fff;}
.header .header_Top{ overflow:hidden; background-color:#232327; height:35px; line-height:35px;}
.header .header_Top p{ font-size:12px; color:#a1a1a1; float:left;}
.header .header_Top ul{ width:165px; margin-top:10px; float:right;}
.header .header_Top ul li{ margin:0px 10px; float:left; }
.header .header_Top ul li a{ display:block; width:18px; height:18px; overflow:hidden;}
.header .header_Top ul li:hover img, .header .header_Top ul li.cur img{ display:block; margin-top:-18px;}

.header .header_middle{ overflow:hidden; width:100%; height:100px; margin-bottom:18px; margin-top:18px;}
.header .header_middle h1{float:left;}
.header .header_middle h2{margin-left:30px; margin-top:30px; float:left;}
.header .header_middle .header_yx{ width:230px; height:65px; overflow:hidden; margin:15px 0 15px 15px; float:right;}
.header .header_middle .header_yx span { display: block; background:url(Img/Common/header_yx.png) no-repeat left center; padding-left:50px; color:#000; line-height:35px; height:35px; background-color:#f1f1f1; font-size:16px;}
.header .header_middle .header_yx p{ font-size:14px; line-height:20px; color:#666666; margin-top:5px;}
.header .header_Nav{ overflow:hidden; width:100%; line-height:53px; border-top:3px solid #232327;}
.header .NavBox li{background:url(Img/Common/header_nav_li.png) no-repeat   center left;font-size:16px;  float:left; position:relative;}
.header .NavBox li a{display:block; color:#000; padding:0 22px;}
.header .NavBox li i{display:none; width:2px; height:53px; background:url(Img/Index/nav_bg_left.png) no-repeat center left; position:absolute;left:0; top:0}
.header .NavBox li em{display:none; width:2px; height:53px; background:url(Img/Index/nav_bg_right.png) no-repeat center right; position:absolute; right:0; top:0}
.header .NavBox li.first{ background:none;}
.header .NavBox li:hover a, .header .NavBox li.cur a{color:#fff; text-decoration:none; background:url(Img/Index/nav_bg_a.png) repeat-x;}
.header .NavBox li:hover i, .header .NavBox li.cur i{ display:block;}
.header .NavBox li:hover em,.header .NavBox li.cur em{ display:block;}


/*底部*/
.footer{ overflow:hidden;width:100%; }
.footer .footer_left{ overflow:hidden;  margin-top:45px;  width:710px; height:160px;  float:left;}
.footer .footer_left p{ height:21px; line-height:21px;  padding-left:30px; background:url(Img/Common/footer01.png) no-repeat center left; margin-bottom:10px; font-size: 14px;color: #000;}
.footer .footer_left p a{ color: #000;}
.footer .footer_left p.ys01{ background:url(Img/Common/footer02.png) no-repeat left center;}
.footer .footer_left p.ys02{ background:url(Img/Common/footer03.png) no-repeat left center;}
.footer .footer_left p.ys03{ background:url(Img/Common/footer04.png) no-repeat left center;}
.footer .ft_rg{ margin-top:50px; float:right;}
.footer .ft_tp{ overflow:hidden; width:100%;}
.footer .ft_tp ul{ width:152px; height:30px; margin-top:12px;float:right;}
.footer .ft_tp ul li{ margin:0 10px; float:left;}
.footer .ft_tp ul li a{display:block; width:18px; height:18px; overflow:hidden;}
.footer .ft_tp ul li:hover img, .footer ul li.cur img{ display:block; margin-top:-18px;}
.footer .ft_bottom{ overflow:hidden; border-top:1px solid #e7e7e7; height:50px;}
.footer .ft_bottom p{ line-height:50px; float:left; font-size:12px; color:#929292;}
.footer .ft_bottom ul{ width:230px; float:right;  margin-top:17px;}
.footer .ft_bottom ul li{font-size:12px; border-right:1px solid #e7e7e7;float:left; }
.footer .ft_bottom ul li a{color:#ccc; padding:15px 10px;}
.footer .ft_bottom ul li:hover a,.footer .ft_bottom ul li.cur a{ color:#929292;}
.footer .ft_bottom ul li.last{ border-right:none; padding-right:0px;}

/**/
    .zxkf{position: fixed;right: 0;top: 50%;transform: translateY(-50%);z-index: 999;}
    .zxkf li{width: 70px;text-align: center;height: 60px;background: #e60012;margin-bottom: 2px;padding: 14px 0;box-sizing: border-box;position: relative;}
    .zxkf li.tel p{position: absolute;font-size: 16px;color: #fff;font-weight: bold;padding: 0 8px;line-height: 60px;background: #e60012;right: -200px;top: 0;white-space: nowrap;transition: all 0.5s;z-index: -1;}
    .zxkf li.tel:hover p{right: 72px;}
    .zxkf li.ewm p{position: absolute;top: 0;right: 72px;transform: scale(0);transform-origin: right top;transition: all 0.5s;}
    .zxkf li.ewm:hover p{transform: none;}
    .zxkf li.my-kefu-ftop{display: none;}


/*产品中心*/
.prodct{ overflow:hidden; width:100%; background:#f5f5f5;}
.prodct .prodctBOX{overflow:hidden; width:100%;}
.prodct .prodct_title{ overflow:hidden; width:100%;; height:215px; background:url(Img/Common/procdut.jpg) no-repeat center;}
.prodct .prodct_title ul{ overflow:hidden; width:950px;  margin: 0 auto; margin-top:40px;}
.prodct .prodct_title li{ width:100%; overflow:hidden; margin-bottom:30px; }
.prodct .prodct_title p{ width:237px; height:27px; line-height:27px; color:#fff; font-size:14px; font-weight:bold; padding-left:15px; background:url(Img/Common/procdut_bt_bg.png) no-repeat center; float:left;}
.prodct .prodct_title a{ padding:0 10px; font-size:12px; color:#666666; float:left; background:url(Img/Common/procdut_li.jpg) no-repeat center right;}
.prodct .prodct_title a.last{ background:none;}
.prodct .prodct_title a:hover{ color:#e4000f;}
.prodct .prodct_nrong{ overflow:hidden; width:100%;}
.prodct .prodct_nrong h3{ font-size:35px; color:#434343; background:url(Img/Common/procdut_bt_h3.jpg) no-repeat center right;}
.prodct .chanpin{ overflow:hidden; width:100%; margin-top:30px;}
.prodct .chanpin li{ width:240px; height:202px; float:left; margin-right:13px;}
.prodct .chanpin li p{font-size:13px; width:100%; height:37px; line-height:37px; text-align:center; background-color:#cbcbcb;}
.prodct .chanpin li p a{ color:#434343;}
.prodct .chanpin li:hover p a{ color:#fff;}
.prodct .chanpin li:hover p{ background-color:#e60012;}
.prodct .chanpin li.last{ margin-right:0px}

.cpMainNew{ padding-top:30px; background-color:#f5f5f5; padding-bottom:20px;}
.cpMainNew .xwCont{  margin-left: auto;
  margin-right: auto;
  width: 960px;
  padding: 20px;
  background-color: #fff;

 
  }
 
/*定制服务*/
.dzfw{ overflow:hidden; width:100%;background:#f5f5f5; padding-top:30px;}
.dzfw .dzfw_nrong { overflow:hidden;width:100%;  margin-bottom: 20px;}
.dzfw .dzfw_nrong_lt{}
.dzfw .dzfw_nrong_lt{ width:240px; float:left; background-color:#2f2e34;}
.dzfw .dzfw_nrong_lt h3{ font-size:20px; line-height:53px; padding-left:75px; padding-top:15px; height:53px;  padding-bottom:15px;background:url(Img/Index/products_left_bg.png) no-repeat center;} 
.dzfw .dzfw_nrong_lt h3 span{ display:block; font-size:14px; color:#fff;}
.dzfw .dzfw_nrong_lt h3 a{ color:#FFF;}

.dzfw  .md{ overflow:hidden; width:223px; margin:0 auto; margin-top:30px; border-bottom: 1px solid #525156; padding-bottom:10px;}
.dzfw .md  li{ height:40px; line-height:40px; font-size:14px;  padding-left:15px; background:url(Img/Common/fwdz_lt_bg.png) no-repeat center bottom; margin-bottom:10px;}
.dzfw .md li:hover,.dzfw .md li.cur{background:url(Img/Common/fwdz_lt_bg.png) no-repeat center top;}
.dzfw .md li a{color:#fff;}
.dzfw .md li:hover a,.dzfw .md li.cur a{color:#000;}
.dzfw .dzfw_nrong_lt img.dtu{ display:block; margin:30px auto; border:3px solid #dcdcdc;}
.dzfw .dzfw_nrong_lt p{ width:213px;font-size:13px;color:#a4a4a4; padding-bottom:30px; border-bottom: 1px solid #525156; margin:0 auto;}
.dzfw .dzfw_nrong_lt p b{ display:block; color:#FFF; font-size:22px; }
.dzfw  .dzfw_nrong_lt .xiaotubiao{ overflow:hidden;width:214px; margin:0 auto; margin-bottom:45px; margin-top:20px; }
.dzfw  .dzfw_nrong_lt .xiaotubiao li{ margin:0px 10px; float:left; }
.dzfw  .dzfw_nrong_lt .xiaotubiao li a{ display:block; width:18px; height:18px; overflow:hidden;}
.dzfw  .dzfw_nrong_lt .xiaotubiao li:hover img, .header .header_Top ul li.cur img{ display:block; margin-top:-18px;}
.dzfw .dzfw_nrong_rt{ width:735px; background:#fff; float:right;}
.dzfw .dzfw_nrong_rt .title{ /*border-bottom:2px solid  #242328;*/ margin-top:22px;margin-bottom: 30px; }
.dzfw .dzfw_nrong_rt .title h3{ margin-left:19px;border-left:5px solid #e4000f;padding-left:10px;font-size:18px;margin-bottom:20px;}
.dzfw .dzfw_nrong_rt .title h3 a{color:#000; }
.dzfw .dzfw_nrong_rt .dzfw_nrong_rt_nrong{ overflow:hidden; width: 95%; margin: 0 auto;}

.left img.dtu{ display:block; margin:30px auto; border:3px solid #dcdcdc;}
.left p{ width:213px;font-size:13px;color:#a4a4a4;padding-bottom:30px; border-bottom: 1px solid #525156; margin:0 auto;}
.left p b{ display:block; color:#FFF; font-size:22px; }
.left .xiaotubiao{ overflow:hidden;width:214px; margin:0 auto; margin-bottom:45px; margin-top:20px; }
.left .xiaotubiao li{ margin:0px 10px; float:left; }
.left .xiaotubiao li a{ display:block; width:18px; height:18px; overflow:hidden;}
.left .xiaotubiao li:hover img, .header .header_Top ul li.cur img{ display:block; margin-top:-18px;}


/*dzlc*/
.dzlc{ overflow:hidden; width:100%;background:#f5f5f5;  padding-top: 30px;padding-bottom: 20px;}
.dzlc .dzlc_nrong { overflow:hidden;width:100%;}
.dzlc .dzlc_nrong_lt{ width:240px; float:left; background-color:#2f2e34;}
.dzlc .dzlc_nrong_lt h3{ font-size:30px; padding-left:75px; padding-top:15px;  padding-bottom:15px;background:url(Img/Index/products_left_bg.png) no-repeat center;} 
.dzlc .dzlc_nrong_lt h3 span{ display:block; font-size:14px; color:#fff;}
.dzlc .dzlc_nrong_lt h3 a{ color:#FFF;}
.dzlc  .md{ overflow:hidden; width:223px; margin:0 auto; margin-top:30px; border-bottom: 1px solid #525156; padding-bottom:10px;}
.dzlc .md  li{height:40px; line-height:40px; font-size:14px;  padding-left:15px; background:url(Img/Common/fwdz_lt_bg.png) no-repeat center bottom; margin-bottom:10px;}
.dzlc .md li:hover,.dzlc .md li.cur{background:url(Img/Common/fwdz_lt_bg.png) no-repeat center top;}
.dzlc .md li a{color:#dcdcdc;}
.dzlc .md li:hover a,.dzlc .md li.cur a{color:#000; text-decoration:none;}
.dzlc .dzlc_nrong_lt img.dtu{ display:block; margin:30px auto; border:3px solid #dcdcdc;}
.dzlc .dzlc_nrong_lt p{ width:220px;font-size:13px;color:#a4a4a4;padding-left:12px; padding-bottom:30px; border-bottom: 1px solid #525156; margin:0 auto;}
.dzlc .dzlc_nrong_lt p b{ display:block; color:#FFF; font-size:22px; }
.dzlc  .dzlc_nrong_lt .xiaotubiao{ overflow:hidden;width:214px; margin:0 auto; margin-bottom:45px; margin-top:20px; }
.dzlc  .dzlc_nrong_lt .xiaotubiao li{ margin:0px 10px; float:left; }
.dzlc  .dzlc_nrong_lt .xiaotubiao li a{ display:block; width:18px; height:18px; overflow:hidden;}
.dzlc  .dzlc_nrong_lt .xiaotubiao li:hover img, .header .header_Top ul li.cur img{ display:block; margin-top:-18px;}
.dzlc .dzlc_nrong_rt{ width:728px; background:#fff; float:right;}
.dzlc .dzlc_nrong_rt .title{ margin-left:20px;  border-bottom:2px solid  #242328; margin-top:50px; margin-right:20px;}
.dzlc .dzlc_nrong_rt .title h3{ margin-left:5px;border-left:5px solid #e4000f;padding-left:10px;font-size:18px;margin-bottom:5px;}
.dzlc .dzlc_nrong_rt .title h3 a{color:#000; }
.dzlc .dzlc_nrong_rt .dzlc_nrong_rt_nrong{overflow:hidden; width:100%; margin-top:5px;background:url(Img/Common/ny-dzlc_bg.png) no-repeat 228px 70px;margin-bottom: 20px;}
.dzlc .dzfwBox{overflow:hidden; width:100%; padding-top:23px; }
.dzlc .dzfwBox dt{ width:211px; height:172px; background:url(Img/Common/neye_dingzhi.png) no-repeat center; float:left;}
.dzlc .dzfwBox dt img{ display:block; margin:0 auto; padding-top:14px;}
.dzlc .dzfwBox dd{ width:515px; height:172px; float:right; }
.dzlc .dzfwBox dd h4{ margin-top:20px;font-size:18px;line-height:35px;padding-left: 45px; font-weight:normal; color:#e60012;background:url(Img/Common/01.png) no-repeat left center; }
.dzlc .dzfwBox dd p{ width:450px; font-size:13px; color:#666666;padding-left:45px; margin-top:15px;line-height:20px; height:60px; overflow:hidden;}
.dzlc .dzfwBox dd h4.tb2{background:url(Img/Common/02.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb3{background:url(Img/Common/03.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb4{background:url(Img/Common/04.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb5{background:url(Img/Common/05.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb6{background:url(Img/Common/06.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb7{background:url(Img/Common/07.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb8{background:url(Img/Common/08.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb9{background:url(Img/Common/09.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb10{background:url(Img/Common/10.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb11{background:url(Img/Common/11.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb12{background:url(Img/Common/12.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb13{background:url(Img/Common/13.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb14{background:url(Img/Common/14.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb15{background:url(Img/Common/15.png) no-repeat left center;}
.dzlc .dzfwBox dd h4.tb16{background:url(Img/Common/16.png) no-repeat left center;}

#roll_top, #fall, #ct
{
	position: relative;
	cursor: pointer;
	height:60px;
	width: 40px;
}
#roll_top
{
	background: url(/Skins/Default/Img/top.png) no-repeat;
}
#fall
{
	background: url(/Skins/Default/Img/top.png) no-repeat 0 -80px;
}
#ct
{
	background: url(/Skins/Default/Img/top.png) no-repeat 0 -40px;
}
#roll
{
	display: block;
	width: 15px;
	margin-right: -515px;
	position: fixed;
	right: 45%;
	top: 50%;
	_margin-right: -505px;
	_position: absolute;
	_margin-top: 300px;
	_top: expression(eval(document.documentElement.scrollTop));
	z-index:999999;
}